GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions
gdcm::Element< TVR, VM::VM2_2n > Class Template Reference

`#include <gdcmElement.h>`

Inheritance diagram for gdcm::Element< TVR, VM::VM2_2n >:
[legend]
Collaboration diagram for gdcm::Element< TVR, VM::VM2_2n >:
[legend]

List of all members.

## Public Types

typedef Element< TVR, VM::VM2_n > | Parent

## Public Member Functions

void | SetLength (int len)

### template<int TVR>
class gdcm::Element< TVR, VM::VM2_2n >

## Member Typedef Documentation

template<int TVR>

typedef Element<TVR, VM::VM2_n> gdcm::Element< TVR, VM::VM2_2n >::Parent

Reimplemented from gdcm::Element< TVR, VM::VM2_n >.

## Member Function Documentation

template<int TVR>

void gdcm::Element< TVR, VM::VM2_2n >::SetLength | ( | int | len | ) | `[inline]`

Reimplemented from gdcm::Element< TVR, VM::VM2_n >.

The documentation for this class was generated from the following file:

- gdcmElement.h